
eServices - Bug #23

Service Engineer - Push Back action 

04/25/2016 11:45 AM - Saja Nakhleh

Status: Closed Start date: 04/25/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Push Back action is available and works

successfully

Severity: Normal Environment: QA

Category: initial design - commercial Transaction Number:  

Sub-Category: Worklist Username: Yamalali

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: "Push Back" action should NOT be

available

Test Case ID:  

Description

Pre-Condition:

1- Create new transaction then submit it

2- Route the transaction to the workflow step: Service Engineer

Steps:

1- Login using the user: Yamalali

2- Open the transaction in pre-condition

3- Observe the available actions

History

#1 - 04/26/2016 01:01 PM - Saad Jaradat

- Status changed from Open to Fixed

- Assignee changed from Saad Jaradat to Saja Nakhleh

#2 - 04/28/2016 05:17 PM - Saja Nakhleh

- File 19.GIF added

- Status changed from Fixed to Closed

Tested and verified.

Kindly consider the attached evidence.

Files

19.GIF 184 KB 04/28/2016 Saja Nakhleh
